WordPress-Plugin wp-piwik: Parsing error bei Update auf Version 0.9.9.9

Gegenwärtig bereitet offensichtlich ein Upgrade des WordPress-Plugins wp-piwik bein einigen Nutzern der Software Probleme:

Parse error: syntax error, unexpected T_STRING in ...

So auch kurze Zeit auf diesem Blog.

Wege, das Problem zu beheben, sind im WordPress-Forum veröffentlicht. Ebenso lohnt es sich, bei Janik von Rotz und bei Henning Uhle vorbeizuschauen. Auch dort gibt es Lösungen aus dem Problem.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.